body {
	background-color: #333333;
	color: white;
	margin: 0;
	padding: 0
}
body, td, th, input, select, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body, td, th {
	text-align: justify;
}

img {
	border: none;
}
html, body, #wrapper {
	height: 100%;
	width: 100%;
}
h1, h2, h3, h4, p, form {
	padding: 0;
	margin: 0;
}
a:link, a:visited, a:active {
	color: #ff6d35;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #ff1900;
}

#container {
	width: 844px;
	height: 575px;
	margin: auto;
}
#adpack {
	width: 844px;
	margin: auto;
	text-align: center;
	color: #9f9f9f; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	padding-top: 6px;
}
#adpack a:link, a:visited, a:active {
	color: #ab9a71;
	text-decoration: underline;
}
#adpack a:hover {
	color: #ffe29c;
	text-decoration: none;
}

#header {
	height: 103px;
	background-color: #ff9900;
}
.header_home {
	background-color: #ff1900 !important;
	height: 67px !important;
}
#menu_cover {
	width: 410px;
	height: 25px;
	background-color: #ff1900;
	margin-left: 434px;	
	background-image: url(/images/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.menu_cover_home {
	background-color: #ff9900 !important;
	background-image: url(/images/menu_arrow_home.gif) !important;
}

#menu_hide {
	z-index: 99;
	color: #ff1900;
	height: 50px;
	width: 844px;
	position: absolute;
	background-color: #ff1900;
}


#menu {
	height: 25px;
	width: 320px;
	background-color: #666666;
}



#footer {
	height: 103px;
	background-color: #ff1900;
}
.footer_home {
	height: 93px !important;
}

#logo {
	padding: 37px 0 0 606px;
}
#logo_home {
	padding-top: 32px !important;
}

#body {
	height: 369px;
	background-color: white;
	color: black;
}
#body_flash {
	height: 415px;
	background-color: #ff1900;
	color: black;
}

/* global */
h1 {
	border-bottom: 1px solid #ff9900;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	margin-bottom: 20px;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.faq p {
	padding-left: 20px !important;
}
.faq ul {
	padding-left: 20px !important;
}
.faq li strong {
	color: #666666;
}
.links h2 {
	padding-bottom: 5px  !important;
}
.links li {
	padding-bottom: 2px !important;
}
p.footer {
	margin-top: 30px;
	padding-top: 10px;
	font-size: 9px;
	border-top: 1px solid #e5e5e5;
	color: #666666;
}

/* page layouts general */
#layout1_text p, #layout0 p, .SlidingPanelsContent p {
	line-height: 18px;
	padding-bottom: 9px;	
}

#layout1_text ul, #layout0 ul {
	line-height: 150%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#layout1_text ul li, #layout0 ul li {
	padding-bottom: 10px;
	background-image: url(/images/li.gif);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	padding-left: 20px;
}

#layout1_text ol, #layout0 ol {
	line-height: 150%;
	margin: 0;
	padding: 0;
	padding-left: 30px;
	padding-bottom: 5px;
}
#layout1_text ol li, #layout0 ol li {
	padding-bottom: 6px;
}


/* page layout 0 */
#layout0 {
	padding: 35px;
	padding-right: 50px;
	height: 299px;
	overflow: auto;
	overflow-x: hidden;
}

/* page layout 1 */
#layout1_text {
	padding: 35px 60px 35px 0;
	height: 299px;
	overflow: auto;
	overflow-x: hidden;	
	width: 470px;
	float: right;
}
#layout1_text h1 {
	margin-bottom: 40px;
}
#layout1_image {
	float: left;
	width: 0;
	padding: 35px 0 0 35px;
	width: 275px;
}


.image_right {
	float: right;
	padding: 20px 0 30px 30px;
}
table.fol td {
	padding: 0 20px 5px 0;
	vertical-align: top !important;
	font-size: 11px;
	line-height: 15px;
}




/* collection */
#folio {
	padding: 35px;
	padding-bottom: 0;
	height: 334px;
}
#folio_left {
	width: 140px;
	float: left;
}
#folio_left_pages #folio_left {
	position: absolute;
	margin: 35px 0 0 35px;
}
.layout1_text_alt {
	width: 550px !important;
}

.layout1_text_narrow {
	width: 470px !important;
}


#folio_right {
	margin-left: 180px;
}
#folio_slider_cover {
	height: 280px;
	line-height: 18px;
	padding-bottom: 9px;		
}
#folio_slider.SlidingPanels {
	float: left;
}
#folio_slider .SlidingPanelsContentGroup {
	float: left;
	width: 10000px;
}
#folio_slider .SlidingPanelsContent {
	float: left;
	width: 585px;
}
.SlidingPanelsFull .SlidingPanelsContent {
	float: left;
	width: 770px !important;
}


.fitmenu {
	padding-top: 0 !important;
}
#folio_menu_text {
	border-right: 1px solid #d7d7d7;
	height: 300px;
}
#folio_menu_text ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#folio_menu_text a:link, #folio_menu_text a:visited, #folio_menu_text a:active {
	display: block;
	width: 129px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	border-right: 1px solid #d7d7d7;
}
#folio_menu_text a:hover {
	border-right: 1px solid black;
	color: #363636;
}
#folio_menu_text .active a {
	border-right: 1px solid #ff9900 !important;
	color: #ff9900 !important;
}

* html #folio_menu_text {
	border-right: none;
}
* html #folio_menu_text {
	background-image: url(/images/pixel_grey.gif);
	background-repeat: repeat-y;
	background-position: right;
}





#folio_menu_wide {
	width: 210px;
}
#folio_menu_wide ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#folio_menu_wide li {
	padding-bottom: 15px;
}
#folio_menu_wide a:link, #folio_menu_wide a:visited, #folio_menu_wide a:active {
	text-transform: uppercase;
	color: #666666;
	font-size: 10px;
	text-decoration: underline;
}
#folio_menu_wide a:hover {
	color: #363636;
	text-decoration: none;
}
#folio_menu_wide .active a {
	color: #ff9900 !important;
	font-weight: bold;
}

* html #folio_menu_text {
	border-right: none;
}
* html #folio_menu_text {
	background-image: url(/images/pixel_grey.gif);
	background-repeat: repeat-y;
	background-position: right;
}




#folio_menu {
	border-right: 1px solid #d7d7d7;
	height: 300px;
}
#folio_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
* html #folio_menu ul {
	margin-right: -1px;
}
#folio_menu a:link, #folio_menu a:visited, #folio_menu a:active {
	display: block;
	width: 139px;
	height: 22px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	border-right: 1px solid #d7d7d7;
	-moz-outline: none;
}
#folio_menu a:hover {
	border-right: 1px solid black;
}
#folio_menu .active a {
	border-right: 1px solid #ff9900 !important;
}
* html #folio_menu {
	border-right: none;
}
* html #folio_menu {
	background-image: url(/images/pixel_grey.gif);
	background-repeat: repeat-y;
	background-position: right;
}




#folio_index {
	height: 30px;
	padding-top: 7px;
}

#folio_index ul {
	margin: 0;
	padding: 0;
	list-style: none;	
	padding-top: 0px;
	background-color: fuchsia;
}
#folio_index li {
	display: inline;
	float: left;
	margin-right: 3px;
}
#folio_index a:link, #folio_index a:visited, #folio_index a:active {
	display: block;
	width: 22px;
	height: 18px;
	padding-top: 4px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(../images/folio_index_bck.gif);
	text-decoration: none;
	color: #666666;
	-moz-outline: none;
	font-size: 11px;
}
#folio_index a:hover {
	background-position: center;
	color: black;
	background-color: #e5e5e5;
}
#folio_index .active {
	font-weight: bold;
	color: white !important;
	background-color: #ff9900 !important;
	background-position: bottom !important;
}

.form {
	padding-top: 15px;
}
.felement {
	padding: 6px;
	width: 430px;
}
.alt {
	background-color: #f0f0f0;
}

.felement label {
	float: left;
	display: block;
	width: 130px;
	padding-top: 3px;
}
.felement input {
	padding: 3px;
	width: 280px;
}
.felement textarea {
	width: 280px;
	height: 80px;
	padding: 3px;
	overflow: auto;
}
.fsubmit {
	padding-left: 135px;
	padding-top: 5px;
}
.fsubmit input {
	padding: 3px;
}


.felement2 {
	padding: 6px;
}
.felement2 .number {
	float: left;
	width: 40px;
	padding: 3px 0 0 4px;
	font-size: 18px;
	color: #bbbbbb;
}
.felement2 label {
	float: left;
	display: block;
	width: 220px;
	padding-top: 3px;
	padding-right: 20px;
	line-height: 150%;
	text-align: left !important;
}
.felement2 input {
	padding: 3px;
	width: 300px;
}
.felement2 textarea {
	width: 400px;
	height: 90px;
	padding: 3px;
	overflow: auto;
}
.felement2 table input {
	width: auto;
}
.felement2 table {
	border: none;
	border-spacing: 0;
	margin-bottom: 5px;
	border-collapse: collapse;
}
.felement2 td {
	border-left: 2px solid #d7d7d7;
	padding: 0 20px 5px 7px;
	vertical-align: bottom;
	text-align: left !important;
}

input[type="text"] {
	border: 1px solid #c4c4c4;
}
textarea {
	border: 1px solid #c4c4c4;
}

* html input, * html textarea {
	border: 1px solid #c4c4c4;
}
* html .checkbox {
	border: none !important;
}
* html .submit {
	border: 1px solid #acacac;
	margin-left: 4px;
	background-color: #e5e5e5;
}

.theader {
	border-bottom: 1px solid #ff9900;
	height: 85px;
	margin-bottom: 40px;
	line-height: 150%;
}
.tlogo {
	float: right;
}
.theader h3 {
	padding-bottom: 3px;
	font-size: 13px;
	font-weight: bold;
}
p.tposition {
	padding-bottom: 4px !important;
	font-style: italic;
}
p.tcompany {
	padding-bottom: 0;
}

/* folio */

.mn_folio {
	background-image: url(/images/menus/folio.gif);	
}

#folio_menu .flm_direct 				{background-position: 0 0;}
#folio_menu a.flm_direct:hover 		{background-position: 0 -22px;}
#folio_menu .active .flm_direct 		{background-position: 0 -44px !important;}

#folio_menu .flm_print 					{background-position: -140px 0;}
#folio_menu a.flm_print:hover 		{background-position: -140px -22px;}
#folio_menu .active .flm_print 		{background-position: -140px -44px !important;}

#folio_menu .flm_catalogues 			{background-position: -280px 0;}
#folio_menu a.flm_catalogues:hover 	{background-position: -280px -22px;}
#folio_menu .active .flm_catalogues	{background-position: -280px -44px !important;}

#folio_menu .flm_brochures 			{background-position: -420px 0;}
#folio_menu a.flm_brochures:hover 	{background-position: -420px -22px;}
#folio_menu .active .flm_brochures	{background-position: -420px -44px !important;}

#folio_menu .flm_posters 				{background-position: -560px 0;}
#folio_menu a.flm_posters:hover 		{background-position: -560px -22px;}
#folio_menu .active .flm_posters		{background-position: -560px -44px !important;}

#folio_menu .flm_reports 				{background-position: -700px 0;}
#folio_menu a.flm_reports:hover 		{background-position: -700px -22px;}
#folio_menu .active .flm_reports		{background-position: -700px -44px !important;}

#folio_menu .flm_corporate 			{background-position: -840px 0;}
#folio_menu a.flm_corporate:hover 	{background-position: -840px -22px;}
#folio_menu .active .flm_corporate	{background-position: -840px -44px !important;}

#folio_menu .flm_tv			 			{background-position: -980px 0;}
#folio_menu a.flm_tv:hover 			{background-position: -980px -22px;}
#folio_menu .active .flm_tv			{background-position: -980px -44px !important;}

#folio_menu .flm_radio			 		{background-position: -1120px 0;}
#folio_menu a.flm_radio:hover 		{background-position: -1120px -22px;}
#folio_menu .active .flm_radio		{background-position: -1120px -44px !important;}

#folio_menu .flm_awards			 		{background-position: -1260px 0;}
#folio_menu a.flm_awards:hover 		{background-position: -1260px -22px;}
#folio_menu .active .flm_awards		{background-position: -1260px -44px !important;}

/* key personnel */

.mn_personnel {
	background-image: url(/images/menus/personnel.gif);	
}

#folio_menu .flm_rudy 					{background-position: 0 0;}
#folio_menu a.flm_rudy:hover 			{background-position: 0 -22px;}
#folio_menu .active .flm_rudy 		{background-position: 0 -44px !important;}

#folio_menu .flm_charmaine 			{background-position: -140px 0;}
#folio_menu a.flm_charmaine:hover 	{background-position: -140px -22px;}
#folio_menu .active .flm_charmaine	{background-position: -140px -44px !important;}

#folio_menu .flm_ryan 					{background-position: -280px 0;}
#folio_menu a.flm_ryan:hover 			{background-position: -280px -22px;}
#folio_menu .active .flm_ryan			{background-position: -280px -44px !important;}

#folio_menu .flm_gary	 				{background-position: -420px 0;}
#folio_menu a.flm_gary:hover 			{background-position: -420px -22px;}
#folio_menu .active .flm_gary			{background-position: -420px -44px !important;}

/* testimoanials 1 */

.mn_testimonials1 {
	background-image: url(/images/menus/testimonials_1.gif);
}

#folio_menu .flm_bartercard			{background-position: 0 0;}
#folio_menu a.flm_bartercard:hover 	{background-position: 0 -22px;}
#folio_menu .active .flm_bartercard {background-position: 0 -44px !important;}

#folio_menu .flm_motorcharge 				{background-position: -140px 0;}
#folio_menu a.flm_motorcharge:hover 	{background-position: -140px -22px;}
#folio_menu .active .flm_motorcharge	{background-position: -140px -44px !important;}

#folio_menu .flm_passmore 				{background-position: -280px 0;}
#folio_menu a.flm_passmore:hover 	{background-position: -280px -22px;}
#folio_menu .active .flm_passmore	{background-position: -280px -44px !important;}

#folio_menu .flm_totaleden	 			{background-position: -420px 0;}
#folio_menu a.flm_totaleden:hover 	{background-position: -420px -22px;}
#folio_menu .active .flm_totaleden	{background-position: -420px -44px !important;}

#folio_menu .flm_pridepool	 			{background-position: -560px 0;}
#folio_menu a.flm_pridepool:hover 	{background-position: -560px -22px;}
#folio_menu .active .flm_pridepool	{background-position: -560px -44px !important;}

/* testimoanials 2 */

.mn_testimonials2 {
	background-image: url(/images/menus/testimonials_2.gif);
	height: 34px !important;
}

#folio_menu .flm_cnews					{background-position: 0 0;}
#folio_menu a.flm_cnews:hover 		{background-position: 0 -34px;}
#folio_menu .active .flm_cnews 		{background-position: 0 -68px !important;}

#folio_menu .flm_innaloo 				{background-position: -140px 0;}
#folio_menu a.flm_innaloo:hover 		{background-position: -140px -34px;}
#folio_menu .active .flm_innaloo		{background-position: -140px -68px !important;}

#folio_menu .flm_quality				{background-position: -280px 0;}
#folio_menu a.flm_quality:hover 		{background-position: -280px -34px;}
#folio_menu .active .flm_quality		{background-position: -280px -68px !important;}

#folio_menu .flm_iomr	 				{background-position: -420px 0;}
#folio_menu a.flm_iomr:hover 			{background-position: -420px -34px;}
#folio_menu .active .flm_iomr			{background-position: -420px -68px !important;}

#folio_menu .flm_darlington	 		{background-position: -560px 0;}
#folio_menu a.flm_darlington:hover 	{background-position: -560px -34px;}
#folio_menu .active .flm_darlington	{background-position: -560px -68px !important;}

/* case 1 */

.mn_case1 {
	background-image: url(/images/menus/case_1.gif);
}

#folio_menu .flm_cheq					{background-position: 0 0;}
#folio_menu a.flm_cheq:hover 			{background-position: 0 -22px;}
#folio_menu .active .flm_cheq 		{background-position: 0 -44px !important;}


/* testimoanials 2 */

.mn_case2 {
	background-image: url(/images/menus/case_2.gif);
	height: 34px !important;
}

#folio_menu .flm_stringybark			{background-position: 0 0;}
#folio_menu a.flm_stringybark:hover {background-position: 0 -34px;}
#folio_menu .active .flm_stringybark {background-position: 0 -68px !important;}

/* articles 1 */

.mn_articles1 {
	background-image: url(/images/menus/articles_1.gif);
}

#folio_menu .flm_direct					{background-position: 0 0;}
#folio_menu a.flm_direct:hover 		{background-position: 0 -22px;}
#folio_menu .active .flm_direct 		{background-position: 0 -44px !important;}

#folio_menu .flm_dare 					{background-position: -140px 0;}
#folio_menu a.flm_dare:hover 			{background-position: -140px -22px;}
#folio_menu .active .flm_dare			{background-position: -140px -44px !important;}

/* articles 2 */

.mn_articles2 {
	background-image: url(/images/menus/articles_2.gif);
	height: 34px !important;
}

#folio_menu .flm_better					{background-position: 0 0;}
#folio_menu a.flm_better:hover 		{background-position: 0 -34px;}
#folio_menu .active .flm_better 		{background-position: 0 -68px !important;}

#folio_menu .flm_cry 					{background-position: -140px 0;}
#folio_menu a.flm_cry:hover 			{background-position: -140px -34px;}
#folio_menu .active .flm_cry			{background-position: -140px -68px !important;}
